
#newAccountForm input{
height:15px;
background-color:#CCCCCC;

}
#newAccountForm textarea{


margin:0px;
padding:0px;
background-color:#CCCCCC;

}
#newAccountForm .button{
height:20px;
margin:0px;
padding:0px;

}
#newAccountForm td, #privForm td{
width:170px;
text-align:right;
white-space:nowrap;
}
#newAccountForm td.in , #privForm td.in *{
text-align:left;
font-weight: bold;
font-size: 12px;
}
